/**
 * generated by Xtext 2.15.0
 */
package org.xtext.ungs.drake.validation;

import org.xtext.ungs.drake.validation.AbstractDrakeValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class DrakeValidator extends AbstractDrakeValidator {
}
